Bug 137037 - Add support for perl-Crypt-SSLeay package to fence_ilo
Add support for perl-Crypt-SSLeay package to fence_ilo
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam "mantis" Manthei
GFS Bugs
: FutureFeature
Depends On:
Blocks: 137219
  Show dependency treegraph
 
Reported: 2004-10-25 10:12 EDT by Adam "mantis" Manthei
Modified: 2010-01-11 22:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 11:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam "mantis" Manthei 2004-10-25 10:12:36 EDT
Description of problem:
Support for the perl-Crypt-SSLeay package should be added to the
fence_ilo agent so that usrs can use the RPM available on RHN instead
of having to download the Net::SSLeay source from CPAN.

Version-Release number of selected component (if applicable):
Not available in GFS-6.0.0-15 or earlier
Comment 1 Adam "mantis" Manthei 2004-10-25 10:28:30 EDT
resolved in version 1.1.2.3 of fence_ilo.pl
Comment 2 Tim Powers 2004-12-03 11:58:47 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-659.html

Note You need to log in before you can comment on or make changes to this bug.